#top {width:1002px;margin:0 auto;}
div#nifty{ margin:0 auto ;background:#862634;width:1002px;margin:0 auto; color:#b24657}
b.rtop, b.rbottom{display:block;background: #df7e96}
b.rtop b, b.rbottom b{display:block;height: 1px;overflow: hidden; background: #862634}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
div#nifty a{color:#FFFFFF}

#bottom {width:960px;margin:0 auto;line-height:24px}
#bottom p {padding:10px 0 10px 0;text-align:center}

/* Ö÷Ò³Ä£¿é */
.block8 {width:967px;margin:0 auto}
.block8 .cut1 {width:560px;float:left}
.block8 .cut2 {width:397px;float:right}
.block8 .cut2 h3 {text-align:center;padding:15px 0 10px 0}
.block8 .cut2 p {width:387px;margin:0 auto;line-height:24px}
.block8 .cut2 p {width:387px;margin:0 auto;line-height:24px}
.block8 ul {width:387px;float:right;padding:0}
.block8 ul li {padding:0 10px 0 10px ;line-heiht:22px;height:23px}

.block2 {width:722px}
.block2 .cut1 {width:300px;padding:3px 0 6px 10px}
.block2 .cut1 h2 {text-align:left;width:180px; font-size:14px; color:#8b2a38; font-weight:bold}
.block2 .cut1 p {width:180px; margin-top:20px}
.block2 .cut1 img {float:left;margin-left:10px;margin-right:10px}
.block2 .cut2 {width:400px;padding:10px 0 6px 10px}
.block2 .cut2 ul {float:left;width:400px;line-height:28px;}

.block5 {width:722px}
.block5 .cut1 {width:450px;padding:10px 0 6px 0}
.block5 .cut1 h2 {float:left;text-align:center;width:180px;font-size:14px;color:#8b2a38;font-weight:bold;margin-top:10px}
.block5 .cut1 p {float:left;width:180px; margin-top:10px}
.block5 .cut1 img { float:left;margin-left:10px;margin-right:10px}
.block5 .cut2 {width:260px;padding:10px 0 6px 0}
.block5 .cut2 ul {float:left;width:260px;line-height:28px;margin-top:10px}

.block1 {width:722px}
.block1 p {width:231px;}
.block1 p span {float:left;width:231px;padding:8px 0 5px 0;line-height:20px}
.block1 p img {border:1px solid #B0B0B0}

.block3 {width:722px}
.block3 .cut1 {width:360px;padding:10px 0 6px 0}
.block3 .cut1 h2 {float:left;text-align:center;width:150px; font-size:12px;font-weight:bold}
.block3 .cut1 p {float:left;width:150px; margin-top:10px}
.block3 .cut1 img { float:left;margin-left:10px;margin-right:10px}

.block4 {width:350px}
.block4 .cut1 {width:340px;padding:10px 0 6px 0}
.block4 .cut1 h2 {float:left;text-align:center;width:160px; font-size:12px;font-weight:bold}
.block4 .cut1 p {float:left;width:160px; margin-top:10px}
.block4 .cut1 img {float:left;margin-left:10px;margin-right:10px}
.block4 ul {width:340px;float:left;padding:0}
.block4 ul li {padding:0 10px 0 10px ;line-heiht:22px;height:23px}

.block7 {width:725px;float:left;color:#999999; margin-left:15px}
.block7 ul{width:650px;margin:0 auto;padding:13px 0 12px 0;color:#999999}
.block7 ul li span{float:right}
.block7 ul li a{font-size:14px}
.block7 a{color:#666666}
.block7 p{padding:15px 0 20px 0;text-align:center;font-size:14px;line-height:28px}

.block9 {width:965px;margin:0 auto}
.block9 .cut1 {width:560px;padding:10px 0 6px 0}
.block9 .cut1 h2 {text-align:left;width:300px; font-size:14px; color:#8b2a38; font-weight:bold;float:left}
.block9 .cut1 p {width:300px; margin-top:10px;float:left}
.block9 .cut1 img { float:left;margin-left:10px;margin-right:10px}
.block9 .cut2 {width:400px;padding:10px 0 6px 0}
.block9 .cut2 ul {float:left;width:400px;line-height:24px}

#sanji{width:968px}
#sanji h1{width:950px;padding:0 0 0 30px;margin:0 auto}
#sanji h2{padding:15px 0 13px 0;font-family:"ºÚÌå";font-size:18px}
#sanji h3{padding:11px 0 4px 0}
#sanji p{width:870px;margin:0 auto;padding:25px 0 0 0}
#sanji .col1{width:50%}
#sanji .col1 h4{width:295px;background:#EBEBEB url(../images/erji_06.gif) no-repeat left;padding:0 0 0 20px;color:#ffffff;margin:0 auto}
#sanji .col1 ul{width:300px;margin:0 auto;padding:10px 0 10px 0}

/* ¹ö¶¯Í¼Æ¬ */
#gundong{width:227px;background:#fbf1f5; float:right; margin-right:20px; _margin-right:5px}
#gundong p{width:183px;margin:0 auto}
#gundong p img{padding:3px}
#gundong p span{width:183px;text-align:center;display:block;padding:20px 0 15px 0}